<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="ae9b6bae-0f16-48e2-ae04-668da732df46MusicUserIsBrandProfile" value="0" />
    <set name="ae9b6bae-0f16-48e2-ae04-668da732df46MusicBusinessProfileIds" />
    <int name="ae9b6bae-0f16-48e2-ae04-668da732df461" value="0" />
</map>
